--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: conv
- !ruby/object:RI::MethodSummary 
  name: conv
- !ruby/object:RI::MethodSummary 
  name: iconv
comment: 
- !ruby/struct:SM::Flow::P 
  body: Pseudo Iconv class
- !ruby/struct:SM::Flow::P 
  body: Provides Iconv.iconv which uses Ruby/GLib(1) functions. This library also required from 'gettext'. If you require 'gettext/iconv', Iconv.iconv try to call Ruby/GLib function when it doesn't find original Iconv class(iconv.so).
- !ruby/struct:SM::Flow::P 
  body: "(1) Ruby/GLib is a module which is provided from Ruby-GNOME2 Project. You can get binaries for Win32(One-Click Ruby Installer). &lt;URL: http://ruby-gnome2.sourceforge.jp/&gt;"
constants: []

full_name: Iconv
includes: []

instance_methods: []

name: Iconv
superclass: Object
